@charset "UTF-8";

.iconSelectTieup--39shop span:after {
  content: "39ショップ";
}

.iconSelect--freeshipping span:after {
  content: "送料無料";
}
.iconSelect--coupon span:after {
  content: "クーポンあり";
}
.iconSelect--early span:after {
  content: "早割";
}
.iconSelect--noshi span:after {
  content: "のし";
}
.iconSelect--name span:after {
  content: "名入れ";
}
.iconSelect--date span:after {
  content: "配送日指定可";
}
.iconSelect--asuraku span:after {
  content: "翌日配達";
}
.iconSelect--wrapping span:after {
  content: "ラッピング可";
}
.iconSelect--message span:after {
  content: "メッセージカード";
}
.iconSelect--point2 span:after {
  content: "ポイント2倍";
}
.iconSelect--point3 span:after {
  content: "ポイント3倍";
}
.iconSelect--point4 span:after {
  content: "ポイント4倍";
}
.iconSelect--point5 span:after {
  content: "ポイント5倍";
}
.iconSelect--point6 span:after {
  content: "ポイント6倍";
}
.iconSelect--point7 span:after {
  content: "ポイント7倍";
}
.iconSelect--point8 span:after {
  content: "ポイント8倍";
}
.iconSelect--point9 span:after {
  content: "ポイント9倍";
}
.iconSelect--point10 span:after {
  content: "ポイント10倍";
}
.iconSelect--point11 span:after {
  content: "ポイント11倍";
}
.iconSelect--point12 span:after {
  content: "ポイント12倍";
}
.iconSelect--point13 span:after {
  content: "ポイント13倍";
}
.iconSelect--point14 span:after {
  content: "ポイント14倍";
}
.iconSelect--point15 span:after {
  content: "ポイント15倍";
}
.iconSelect--point16 span:after {
  content: "ポイント16倍";
}
.iconSelect--point17 span:after {
  content: "ポイント17倍";
}
.iconSelect--point18 span:after {
  content: "ポイント18倍";
}
.iconSelect--point19 span:after {
  content: "ポイント19倍";
}
.iconSelect--point20 span:after {
  content: "ポイント20倍";
}
.iconSelect--point_2x span:after {
  content: "ポイント2倍";
}
.iconSelect--point_3x span:after {
  content: "ポイント3倍";
}
.iconSelect--point_4x span:after {
  content: "ポイント4倍";
}
.iconSelect--point_5 span:after {
  content: "ポイント5倍";
}
.iconSelect--point_6x span:after {
  content: "ポイント6倍";
}
.iconSelect--point_7x span:after {
  content: "ポイント7倍";
}
.iconSelect--point_8x span:after {
  content: "ポイント8倍";
}
.iconSelect--point_9x span:after {
  content: "ポイント9倍";
}
.iconSelect--point_10x span:after {
  content: "ポイント10倍";
}
.iconSelect--point_11x span:after {
  content: "ポイント11倍";
}
.iconSelect--point_12x span:after {
  content: "ポイント12倍";
}
.iconSelect--point_13x span:after {
  content: "ポイント13倍";
}
.iconSelect--point_14x span:after {
  content: "ポイント14倍";
}
.iconSelect--point_15x span:after {
  content: "ポイント15倍";
}
.iconSelect--point_16x span:after {
  content: "ポイント16倍";
}
.iconSelect--point_17x span:after {
  content: "ポイント17倍";
}
.iconSelect--point_18x span:after {
  content: "ポイント18倍";
}
.iconSelect--point_19x span:after {
  content: "ポイント19倍";
}
.iconSelect--point_20x span:after {
  content: "ポイント20倍";
}
.iconSelect--point__max10 span:after {
  content: "ポイント最大10倍";
}
.iconSelect--point__max20 span:after {
  content: "ポイント最大20倍";
}
.iconSelect--yutai_icon span:after {
  content: "優待";
}
.iconSelect--yokujitsu_icon span:after {
  content: "翌日配達";
}

.iconSelect--hokkaido span:after {
  content: "北海道";
}
.iconSelect--aomori span:after {
  content: "青森県";
}
.iconSelect--iwate span:after {
  content: "岩手県";
}
.iconSelect--miyagi span:after {
  content: "宮城県";
}
.iconSelect--akita span:after {
  content: "秋田県";
}
.iconSelect--yamagata span:after {
  content: "山形県";
}
.iconSelect--fukushima span:after {
  content: "福島県";
}
.iconSelect--ibaraki span:after {
  content: "茨城県";
}
.iconSelect--tochigi span:after {
  content: "栃木県";
}
.iconSelect--gunma span:after {
  content: "群馬県";
}
.iconSelect--saitama span:after {
  content: "埼玉県";
}
.iconSelect--chiba span:after {
  content: "千葉県";
}
.iconSelect--tokyo span:after {
  content: "東京都";
}
.iconSelect--kanagawa span:after {
  content: "神奈川県";
}
.iconSelect--nigata span:after {
  content: "新潟県";
}
.iconSelect--toyama span:after {
  content: "富山県";
}
.iconSelect--ishokawa span:after {
  content: "石川県";
}
.iconSelect--fukui span:after {
  content: "福井県";
}
.iconSelect--yamanashi span:after {
  content: "山梨県";
}
.iconSelect--nagano span:after {
  content: "長野県";
}
.iconSelect--gifu span:after {
  content: "岐阜県";
}
.iconSelect--shizuoka span:after {
  content: "静岡県";
}
.iconSelect--aichi span:after {
  content: "愛知県";
}
.iconSelect--mie span:after {
  content: "三重県";
}
.iconSelect--shiga span:after {
  content: "滋賀県";
}
.iconSelect--kyoto span:after {
  content: "京都府";
}
.iconSelect--osaka span:after {
  content: "大阪府";
}
.iconSelect--hyogo span:after {
  content: "兵庫県";
}
.iconSelect--nara span:after {
  content: "奈良県";
}
.iconSelect--wakayama span:after {
  content: "和歌山県";
}
.iconSelect--tottori span:after {
  content: "鳥取県";
}
.iconSelect--shimane span:after {
  content: "島根県";
}
.iconSelect--okayama span:after {
  content: "岡山県";
}
.iconSelect--hiroshima span:after {
  content: "広島県";
}
.iconSelect--yamaguchi span:after {
  content: "山口県";
}
.iconSelect--tokushima span:after {
  content: "徳島県";
}
.iconSelect--kagawa span:after {
  content: "香川県";
}
.iconSelect--ehime span:after {
  content: "愛媛県";
}
.iconSelect--kochi span:after {
  content: "高知県";
}
.iconSelect--fukuoka span:after {
  content: "福岡県";
}
.iconSelect--saga span:after {
  content: "佐賀県";
}
.iconSelect--kumamoto span:after {
  content: "熊本県";
}
.iconSelect--oita span:after {
  content: "大分県";
}
.iconSelect--miyazaki span:after {
  content: "宮崎県";
}
.iconSelect--kagoshima span:after {
  content: "鹿児島県";
}
.iconSelect--okinawa span:after {
  content: "沖縄県";
}

.iconSelect--1to2people span:after {
  content: "1～2人前";
}
.iconSelect--2to3people span:after {
  content: "2～3人前";
}
.iconSelect--3to4people span:after {
  content: "3～4人前";
}
.iconSelect--4to5people span:after {
  content: "4～5人前";
}
.iconSelect--5to6people span:after {
  content: "5～6人前";
}
.iconSelect--morepeople span:after {
  content: "6人前以上";
}
.iconSelect--9999price span:after {
  content: "10,000円(税込)未満";
}
.iconSelect--14999price span:after {
  content: "10,001円(税込)～15,000円(税込)未満";
}
.iconSelect--19999price span:after {
  content: "15,001円(税込)～20,000円(税込)未満";
}
.iconSelect--20000price span:after {
  content: "20,000円(税込)以上";
}
.iconSelect--frozen span:after {
  content: "冷凍";
}
.iconSelect--refrigerated span:after {
  content: "冷蔵";
}
.iconSelect--japanese span:after {
  content: "和風";
}
.iconSelect--western span:after {
  content: "洋風";
}
.iconSelect--wayo span:after {
  content: "和洋";
}
.iconSelect--chinese span:after {
  content: "中華";
}

.iconSelect--none {
  display: none !important;
}
